package com.zd.smartlock.domain.api;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liujh
 * @Date: 2022/09/06/19:18
 * @Description:
 */
public class SlupdateAuths {

    @ApiModelProperty(value = "授权id")
    private Integer authid;
    @ApiModelProperty(value = "授权类型(1卡片，2指纹，3密码，4蓝牙)")
    private Integer rctype;

    public Integer getAuthid() {
        return authid;
    }

    public void setAuthid(Integer authid) {
        this.authid = authid;
    }

    public Integer getRctype() {
        return rctype;
    }

    public void setRctype(Integer rctype) {
        this.rctype = rctype;
    }
}
